package com.xingxi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @program: xingxi
 * @description: prod status
 * @author: dong
 * @create: 2020-01-12 19:40
 */
@AllArgsConstructor
@Getter
public enum EProdStatus {
    SAVED("SAVED", "已保存"),
    DELETED("DELETED", "已删除"),
    SUBMITTED("SUBMITTED", "已提交"),
    APPROVED("APPROVED", "审核通过"),
    REJECTED("REJECTED", "已驳回");
    private String val;
    private String desc;
}
